/* =========================================================
   HERO / BANNER SECTION
========================================================= */

.hero-section{
    position: relative;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
    background: #030500;
  

.video-wrapper{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0;
}

.hero-video{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 56.25vw;
    min-height: 100vh;
    min-width: 177.77vh;
    transform: translate(-50%, -65%);
    pointer-events: none;
    border: 0;
      object-fit: cover;
}
}

.hero-content{
    position: relative;
    z-index: 2;
}

/* VIDEO */
/* .hero-video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}  */
/* .hero-video{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -55%);   
    object-position: center bottom;
    z-index: 1;
} */
/* DARK OVERLAY */
.hero-overlay{
    position: absolute;
    inset: 0;
    z-index: 2;
}

/* CONTENT */
.hero-content,
.trusted-section{
    position: relative;
    z-index: 3;
}



.hero-content{
    position:relative;
    z-index:2;
    max-width:1350px;
    margin:0 auto;
    text-align:center;
    padding:120px 20px 80px;
}

.mini-tag{
    display:inline-flex;
    align-items:center;
    gap:8px;
   font-family: Roboto;
    margin-bottom:28px;
    color:#d4ff37;
    font-size:16px;
    font-weight:500;
}

.star{
    color:#fff;
    font-size:22px;
}
.plus {
    font-family: 'Courier New', Courier, monospace;
}
.hero-content h1{
   color: #FFF;
text-align: center;
font-family: "FONTSPRING DEMO - Roc Grotesk";
font-size: 72px;
font-style: normal;
font-weight: 700;
line-height: 74px; /* 102.778% */
letter-spacing: -1px;
    margin-bottom:28px;
}

.hero-content p{
    font-family: Roboto;
    max-width:1168px;
    margin:0 auto;
    font-size:20px;
    font-weight:400;
    line-height:30px;
    color:#fff;
}

.hero-btn{
    font-family: Inter;
    margin-top:45px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    padding:20px 24px;
    border-radius:60px;
    text-decoration:none;
    background:#fff;
    color:#000;
    border:2px solid #d4ff37;
    font-family: Inter;
    font-size:14px;
    font-weight:500;
    transition:.3s ease;
}

.hero-btn:hover{
    transform:translateY(-3px);
}
.vertical-slider {
    width: auto;
    display: flex;
    justify-content: center;
    overflow: hidden;
    height: 80px; /* increased to show partial items above & below */
    align-items: center;
    margin: 150px auto 0;
    position: relative;
    padding-bottom: 33px;
}

/* Fade out top and bottom edges for a clean look */
.vertical-slider::before,
.vertical-slider::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 30px;
    z-index: 2;
    pointer-events: none;
}

.vertical-slider::before {
    top: 0;
    background: linear-gradient(to bottom, #0A0A0A, transparent); /* match your bg color */
}

.vertical-slider::after {
    bottom: 0;
    background: linear-gradient(to top, #0A0A0A, transparent); /* match your bg color */
}
.slider-box.active{
    opacity:1;
    transform:scale(1);
}
.slider-track{
    display:flex;
    flex-direction:column;
    align-items:center;
   animation: verticalBoxes 10s linear infinite;
}

.slider-box{

transition:.4s ease;
    width:max-content;
    /* min-height:50px; */
    display:flex;
    align-items:center;
    justify-content:center;
    gap:12px;
    border:1px solid #C7CBDB;
    background: rgba(190, 255, 0, 0.12);
    box-shadow: 0 1px 4px 0 rgba(32, 41, 76, 0.10);
    border-radius:50px;
    color:#fff;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 16px;
    margin-bottom:6px;
  padding: 8px 12.7px 8px 13px;
}

.slider-icon{
    width:18px;
    height:18px;
    object-fit:contain;
    flex-shrink:0;
}


.slider-track {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* REMOVE: animation: verticalBoxes 10s linear infinite; */
}
.trusted-section{
    position:relative;
    z-index:2;
    text-align:center;
    padding:20px 90px 50px;
}

.trusted-section p{
    color:#fff;
   font-family: Roboto;
font-size: 14.021px;
font-style: normal;
font-weight: 700;
line-height: 14.021px; /* 100% */
letter-spacing: 2.003px;
text-transform: uppercase;
    margin-bottom:40px;
}

.logo-slider{
    width:100%;
    overflow:hidden;
    position:relative;
}

.logo-track{
    display:flex;
    align-items:center;
    width:max-content;
    animation:logoScroll 22s linear infinite;
}

.logo-track img{
    width:170px;
    height:50px;
    object-fit:contain;
    filter:brightness(0) invert(1);
    flex-shrink:0;
}

@keyframes logoScroll{
    from{ transform:translateX(0); }
    to{ transform:translateX(-50%); }
}

@media(max-width:1200px){
    .hero-content h1{ font-size:60px; }
}

@media(max-width:991px){
    .hero-content{ padding:100px 20px 70px; }
    .hero-content h1{ font-size:52px; }
    .hero-content p{ font-size:18px; }
    .vertical-slider{ width:420px; }
}

@media(max-width:767px){
    .hero-content h1{ font-size:40px; letter-spacing:-1px; }
    .hero-content p{ font-size:16px; }
    .hero-btn{ width:100%; max-width:320px; }
    .vertical-slider{ width:100%; max-width:360px; height:74px; }
    .slider-box{ min-height:58px; font-size:13px; padding:0 10px; text-align:center; }
    .logo-track img{ width:120px; height:34px; }
}

@media(max-width:767px){
    @keyframes verticalBoxes{
        0%,16%{ transform:translateY(0); }
        20%,36%{ transform:translateY(-74px); }
        40%,56%{ transform:translateY(-148px); }
        60%,76%{ transform:translateY(-222px); }
        80%,96%{ transform:translateY(-296px); }
        100%{ transform:translateY(0); }
    }
}

@media(max-width:480px){
    .hero-content{ padding:80px 18px 60px; }
    .hero-content h1{ font-size:34px;  line-height: 40px;}
    .hero-content p{ font-size:15px; }
    .vertical-slider{ height:74px; }
    .slider-box{ min-height:58px; font-size:10px; }
    .trusted-section {     padding: 20px 20px 50px;}
}

/* =========================================================
   THE CONVERGENCE SECTION
========================================================= */

.convergence-section{
    width:100%;
    padding:80px 90px;
    background:#fff;
}

.convergence-box{
    max-width:1350px;
    margin:0 auto;
    border-radius:50px;
    padding:60px 30px;
    text-align:center;
    background-image:url("image/TheConvergence.png");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}

.convergence-title{
    color:#fff;
    font-family: "FONTSPRING DEMO - Roc Grotesk", Arial, sans-serif;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -1.44px;
    margin-bottom:20px;
}

.highlight{
    color:#B7FF00;
}

.convergence-subtitle{
    font-family: Roboto;
    font-weight: 400;
    font-size: 18px;
    max-width:1000px;
    margin:0 auto 60px;
    color: #fff;
    line-height:1.7;
}

.main-image img{
    width:100%;
    max-width:980px;
    display:block;
    margin:0 auto;
}
.main-image img{
  cursor:pointer;
  max-width:100%;
}

/* =========================================================
   DECADES OF COMPILER SECTION
========================================================= */

.main-section {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 80px 20px 130px;
    color: white;
}

.container-box {
    position: relative;
    z-index: 2;
    max-width: 1050px;
    margin: auto;

}

.main-section .heading {
    text-align: center;
    margin-bottom: 70px;
}

.main-section .heading h1 {
    font-family: "FONTSPRING DEMO - Roc Grotesk", Arial, sans-serif;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.44px;
    text-align: center;
    margin-bottom: 18px;
}

.main-section .heading h1 span {
    color: #d6ff00;
}

.main-section .heading p {
    font-family: Roboto;
    color: #ffffff;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.2px;
    text-align: center;
}

.feature-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    margin-bottom: 60px;
}
.reverse {
    transform: translateX(-4%);
}

.feature-row.reverse .feature-image {
    order: 2;
}

.feature-row.reverse .feature-content {
    order: 1;
}

.feature-image {
    position: relative;
}

.feature-image img {
    width: 100%;
    height: 290px;
    object-fit: cover;
    border-radius: 30px;
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.08);
    box-shadow: 0 0 40px rgba(166, 255, 0, 0.12);
}

.feature-content {
    margin-left: 40px;
    margin-right: 100px;

}

.feature-content h2 {
    font-family: Roboto;
    font-weight: 600;
    font-size: 26px;
    line-height: 50px;
    letter-spacing: -1.44px;
    margin-bottom: 18px;
    color: #ffffff;
}

.feature-content p {
    font-family: Roboto;
    color: #FFFFFF99;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.2px;
    max-width: 450px;
}

@media (max-width: 991px) {
    .main-section .heading h1 { font-size: 42px; }
    .feature-row { grid-template-columns: 1fr; gap: 35px; }
    .feature-row.reverse .feature-image,
    .feature-row.reverse .feature-content { order: unset; }
    .feature-content { text-align: center; }
    .feature-content p { max-width: 100%; margin: auto; }
    .feature-content { margin:0px;}
    .reverse {
    transform: translateX(0%);
}
}

@media (max-width: 600px) {
   .main-section {    padding: 80px 20px 80px;}
    .main-section .heading { margin-bottom: 50px; }
    .main-section .heading h1 { font-size: 32px; line-height: 40px; }
    .main-section .heading p { font-size: 16px; }
    .feature-image img { height: 220px; border-radius: 24px; }
    .feature-content h2 { font-size: 24px;  letter-spacing: 0.0px;}
    .feature-content p { font-size: 14px; line-height: 1.8; }
    .feature-row { margin-bottom: 70px; }
}

/* =========================================================
   INCLUDING AI / COMPARISON SECTION
========================================================= */

.comparison-section{
    background-color: white;
    background-image: url("image/cardbg.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-position-y: 0px;
    background-size: contain;
    padding:0px 20px 150px;
    max-width: 100%;
    margin:auto;
    text-align:center;
    position:relative;
}

.section-title{
    font-family: "FONTSPRING DEMO - Roc Grotesk";
    font-weight: 700;
    font-size: 50px;
    line-height: 80px;
    text-align: center;
    letter-spacing: -1.44px;
    color:#0C021D;
}

.section-subtitle {
    font-family: Roboto;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.2px;
    text-align: center;
    margin-bottom:60px;
    color : #0C021D99;
}

.cards-row{
    margin-bottom: 80px;
    display:flex;
    justify-content:center;
    gap:24px;
}

.rewrite-card{
    width:360px;
    border-radius:20px;
    overflow:hidden;
    background:#081000;
    border:1px solid rgba(0,0,0,.06);
    box-shadow: 0 10px 40px rgba(0,0,0,.08);
    transition: transform .35s ease, box-shadow .35s ease;
}

.rewrite-card:hover{
    transform:scale(1.09);
    box-shadow: 0 18px 60px rgba(0,0,0,.18);
}

.rewrite-card:hover .card-content-ai {
    background: linear-gradient(180deg, #283504 73.07%, #121801 100%);
}

.rewrite-card .card-image-ai{
    width:100%;
    height:150px;
    overflow:hidden;
}

.rewrite-card .card-image-ai img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.card-content-ai{
    text-align: left;
    padding:20px 30px 20px 30px;
    background: #121801;
}

.card-content-ai h3{
    font-family: Roboto;
    font-weight: 600;
    font-size: 26px;
    line-height: 50px;
    letter-spacing: -1.44px;
    color: #FFFFFF;
}

.card-content-ai p{
    font-family: Roboto;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.2px;
    margin-bottom:16px;
    color: #FFFFFF99;
}

.comparison-section .top-badge{
    font-family: Roboto;
    display:inline-block;
    background:#3d6b00;
    color:#fff;
    padding:8px 18px;
    border-radius:30px;
    font-size:14px;
    margin-bottom:20px;
}

.comparison-section h2{
    font-family: "FONTSPRING DEMO - Roc Grotesk";
    font-size:52px;
    font-weight:700;
    color:#111;
}

.comparison-wrapper{
    display: inline-block;
    position:relative;
    min-height:600px;
    margin-top:80px;
    max-width: 1350px;
}

.center-area{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    width:490px;
    height:490px;
}

.circle-img{
    width:100%;
    position:absolute;
    inset:0;
    object-fit:contain;
}

.logo-img{
    position:absolute;
    width:210px;
    height:210px;
    object-fit:contain;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    z-index:5;
}

.icon{
    position:absolute;
    width:90px;
    height:90px;
    border-radius:50%;
    object-fit:cover;
    z-index:6;
}

.icon-1{ top:70px; left:25px; }
.icon-2{ top:70px; right:25px; }
.icon-3{ bottom:70px; left:25px; }
.icon-4{ bottom:70px; right:25px; }

.side-line{
    height: 619px;
    position:absolute;
    width:320px;
    object-fit:contain;
    z-index:1;
}

.left-line{
    left:-227px;
    top:57%;
    transform:translateY(-50%);
}

.right-line{
    right:-227px;
    top:57%;
    transform:translateY(-50%) scaleX(-1);
}

.text-box{
    width:320px;
    position:absolute;
}

.text-box h3{
    font-family: Roboto;
    color: #0C021D;
    text-align: right;
    font-size: 26px;
    font-weight: 600;
    line-height: 50px;
    letter-spacing: -1.44px;
    margin-bottom:20px;
}

.text-box p{
    font-family: Roboto;
    color: rgba(12, 2, 29, 0.60);
    text-align: right;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.2px;
}

.left{ left:265px; text-align:right; }
.right{ right:265px; text-align:left; }
.top{ top:80px; }
.bottom{ bottom:15px; }

.right h3, .right p { text-align: left; }

@media(max-width:1200px){
    .comparison-wrapper{
        min-height:auto;
        display:flex;
        flex-direction:column;
        align-items:center;
        gap:40px;
    }
    .center-area{
        position:relative;
        transform:none;
        left:auto;
        top:auto;
        width:400px;
        height:400px;
        order:2;
    }
    .text-box{
        position:relative;
        width:100%;
        text-align:center !important;
    }
    .text-box h3, .text-box p { text-align: center !important; }
    .comparison-section h2{ font-size:40px; }
    .text-box h3{ font-size:28px; }
    .text-box p{ font-size:18px; }
}

@media(max-width:768px){
    .comparison-section h2{ font-size:36px; line-height:44px; margin-bottom:20px; }
    .comparison-wrapper{
        min-height:auto;
        display:flex;
        flex-direction:column;
        align-items:center;
        gap:30px;
        margin: 0px;
    }
    .center-area{
        position:relative;
        left:auto;
        top:auto;
        transform:none;
        width:320px;
        height:320px;
        order:1;
        margin:20px 0;
    }
    .circle-img{ width:100%; height:100%; }
    .logo-img{ width:130px; height:130px; }
    .side-line{ display:none; }
    .icon{ width:60px; height:60px; }
    .icon-1{ top:35px; left:10px; }
    .icon-2{ top:35px; right:10px; }
    .icon-3{ bottom:35px; left:10px; }
    .icon-4{ bottom:35px; right:10px; }
    .text-box{
        position:relative;
        width:100%;
        max-width:100%;
        left:auto !important;
        right:auto !important;
        top:auto !important;
        bottom:auto !important;
        text-align:center !important;
        padding:0 10px;
    }
    .text-box h3{
        text-align:center !important;
        font-size:24px;
        line-height:34px;
        margin-bottom:12px;
        letter-spacing:-0.5px;
    }
    .text-box p{
        text-align:center !important;
        font-size:16px;
        line-height:26px;
    }
}

@media(max-width:480px){
    .comparison-section h2{ font-size:30px; line-height:38px; }
    .center-area{ width:280px; height:280px; }
    .logo-img{ width:110px; height:110px; }
    .icon{ width:52px; height:52px; }
}

@media(max-width:1150px){
    .cards-row{ flex-wrap:wrap; }
    .rewrite-card{ width:330px; }
    .section-title{ font-size:48px; }
}

@media(max-width:991px){
    .cards-row{ flex-direction:column; align-items:center; margin-bottom: 40px; }
}

@media(max-width:767px){
    .rewrite-card .card-image-ai{ height:135px; }
    .card-content-ai{ padding:24px 20px 28px; }
    .card-content-ai h3{ font-size:17px; letter-spacing: 0.0px;  }
    .card-content-ai p{ font-size:14px; }
}

@media(max-width:480px){
    .rewrite-card .card-image-ai{ height:120px; }
    .card-content-ai h3{ font-size:16px; letter-spacing: 0.0px; }
    .card-content-ai p{ font-size:13px; line-height:1.75; }
}

/* =========================================================
   FOUR PHASES / PROCESS SECTION
========================================================= */

.process-section{
    position:relative;
    width:100%;
    overflow:hidden;
    background: url("image/FourphasesNosurprises.png");
    background-size: cover;
    padding:70px 70px;
    color:#fff;
    font-family:'Inter',sans-serif;
}


.process-section .container{
    position:relative;
    z-index:2;
    max-width:1350px;
    margin:auto;
    display:grid;
    grid-template-columns:40% 60%;
    /* gap:40px; */
}

.left-side{
    padding-top:10px;
}

.process-tag{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    border : solid 1px #fff;
    padding:10px 22px;
    border-radius:40px;
    background:#3f8f16;
    font-size:13px;
    font-weight:500;
    margin-bottom:49px;
}

.left-side h1{
    font-family: "FONTSPRING DEMO - Roc Grotesk", Arial, sans-serif;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.44px;
    margin-bottom:49px;
}

.left-side p{
    font-family: Roboto;
    color:#FFFFFF99;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.2px;
    max-width:510px;
}
#sliderWrapper{
  overflow:hidden;
  position:relative;
  overscroll-behavior:none;
}
.slider-wrapper{
    position:relative;
    height:500px;
    overflow:hidden;
    padding-right:55px;
}

.fake-scrollbar{
    position:absolute;
    top:0;
    right:2px;
    width:4px;
    height:400px;
    background:rgba(255,255,255,0.24);
}

.active-scroll{
    position:absolute;
    top:0;
    right:-2px;
    width:8px;
    height:150px;
    border-radius:40px;
    background:#BEFF00;;
    /* box-shadow: 0 0 12px #c4ff00, 0 0 24px rgba(196,255,0,0.45); */
    transition:0.7s cubic-bezier(0.22,1,0.36,1);
}

.slider-track-process{
    display:flex;
    flex-direction:column;
    gap:20px;
    transition:transform 0.85s cubic-bezier(0.22,1,0.36,1);
    will-change:transform;
}

.slide{
    display:grid;
    grid-template-columns:75px 1fr;
    gap:20px;
    min-height:200px;
    opacity:0.18;
    transform:scale(0.96);
    transition: opacity 0.7s ease, transform 0.7s ease;
}

.slide.active{
    opacity:1;
}

.left-number{
    position:relative;
}

.number{
    padding: 10px;
    font-family: Inter;
    font-weight: 600;
    font-size: 50px;
    line-height: 24px;
    text-align: center;
    text-transform: capitalize;
    color:#82AF00;
}

.arrow-img{
    position:absolute;
    left:50%;
    transform:translateX(-50%);
    top:78px;
    width:18px;
    height:125px;
    object-fit:contain;
}
#sliderTrack{
  width:100%;
  transition:transform 0.7s ease;
  gap:30px;
}

.slide{
  width:100%;
  box-sizing:border-box;
  flex-shrink:0;
  margin:0;
}

.slide-content{
    padding-top:4px;
}

.slide-content h3{
    font-family: Roboto;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-transform: capitalize;
    margin-bottom:18px;
    color:#fff;
}

.slide-content ul{
    list-style:none;
    padding:0;
    margin:0;
}

.slide-content ul li{
    position:relative;
    padding-left:14px;
    margin-bottom:9px;

    font-weight:500;
    font-size:15px;
    line-height:24px;
    text-transform:capitalize;

    color:#B5B5B5;
}

.slide-content ul li::before{
    content:"•";
    position:absolute;
    left:0;
    top:0;
    color:#B5B5B5;
}
.divider{
    width:100%;
    height:0.5px;
    background:#D9D9D9;
    margin-top:28px;
}

@media(max-width:1200px){
    .process-section .container{ grid-template-columns:1fr; }
    .left-side h1{ font-size:58px; }
}

@media(max-width:768px){
    .process-section{ padding:60px 20px; }
    .left-side h1{ font-size:42px; letter-spacing:-1px; }
    .left-side p{ font-size:15px; }
    .slider-wrapper{ height:580px; margin-top: 30px; }
    .slide{ grid-template-columns:60px 1fr; gap:18px; }
    .number{ font-size:42px; }
    .slide-content h3{ font-size:18px; }
    .slide-content ul li{ font-size:14px; }
    .arrow-img{ top:56px; height:95px; width:15px; }
}

/* =========================================================
   WHAT WE HANDLE / TECHNOLOGY SECTION
========================================================= */

.technology-section {
    width: 100%;
    padding: 70px 16px;
    overflow: hidden;
    position: relative;
    background-image: url("image/whatwehandlebg.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-color: #fff;
}

.technology-wrapper {
    width: 100%;
    max-width: 1220px;
    margin: auto;
}

.technology-section .top-badge {
    font-family: Roboto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #297907;
    color: white;
    border-radius: 999px;
    padding: 12px 30px;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    border: 2px solid #28a745;
    margin-bottom: 28px;
}

.technology-section .heading {
    font-family: "FONTSPRING DEMO - Roc Grotesk", Arial, sans-serif;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.44px;
    text-align: center;
    color: #0C021D;
}

.technology-section .description {
    font-family: Roboto;
    margin-top: 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.2px;
    text-align: center;
    color : #0C021D99;
}

.image-wrapper {
    margin-top: 40px;
    width: 100%;
}
.technology-image{
  cursor:pointer;
  max-width:100%;
}

.technology-image {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}

@media (max-width: 1024px) {
    .technology-section .heading { font-size: 46px; }
}

@media (max-width: 768px) {
    .comparison-section { padding:0px 0px 40px 0px; margin-top: -78px;}
    .technology-section { padding: 50px 14px; }
    .technology-section .heading { font-size: 34px; line-height: 1.15; letter-spacing: -1px; }
    .technology-section .description { font-size: 15px; line-height: 1.7; }
    .technology-section .top-badge { font-size: 12px; padding: 7px 16px; }
    .image-wrapper { margin-top: 28px; }
}

@media (max-width: 480px) {
    .technology-section .heading { font-size: 28px; padding: 0px 40px;}
    .technology-section .description { font-size: 14px; }
}

/* =========================================================
   SELECTED WORK SECTION
========================================================= */

.selected-work-section {
    width: 100%;
    padding: 20px 20px 80px;
    background: #fff;
    overflow: hidden;
}

.selected-work-wrapper {
    max-width: 1350px;
    margin: auto;
}

.selected-work-section .top-badge {
    display: flex;
    justify-content: center;
    margin-bottom: 25px;
}

.selected-work-section .top-badge span {
    font-family: Roboto;
    background: #1f7a1f;
    color: #fff;
    padding: 12px 30px;
    border-radius: 999px;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
}

.main-heading {
    font-family: "FONTSPRING DEMO - Roc Grotesk";
    color: #0C021D;
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: -1.44px;
    margin-bottom: 20px;
}

.main-description {
    font-family: Roboto;
    color: rgba(12, 2, 29, 0.60);
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: -0.2px;
    margin-bottom: 55px;
}

.cards-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
}

.work-card {
    border-radius: 24px;
    border: 1px solid #cfcfcf;
    background: #f5f5f5;
    overflow: hidden;
    padding: 8px;
}
.work-card:hover{
background-color:#223500
}

.work-card:hover .card-title{
color:#fff;
}
.work-card:hover .card-description{
color:#fff;
}

.card-image-wrapper {
    position: relative;
    overflow: hidden;
}

.card-image {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}

.image-badge {
    font-family: Roboto;
    position: absolute;
    bottom: 12px;
    right: 12px;
    background: #000;
    color: #fff;
    border-radius: 999px;
    padding: 6px 12px;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}

.work-card .card-content {
    padding: 20px 12px 18px;
    background: transparent;
}

.card-title {
    font-family: Roboto;
    color: #000;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    /* letter-spacing: -1.44px; */
    margin-bottom: 10px;
}

.card-description {
    font-family: Roboto;
    color: rgba(0, 0, 0, 0.60);
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.2px;
}

@media(max-width:1024px) {
    .cards-grid { grid-template-columns: 1fr; }
    .main-heading { font-size: 42px; line-height: 48px; }
}

@media(max-width:768px) {
    .selected-work-section { padding: 0px 16px 60px; }
    .main-heading { font-size: 32px; line-height: 38px; letter-spacing: -1px; }
    .main-description { font-size: 15px; line-height: 24px; margin-bottom: 35px; }
    .card-image { height: 220px; }
    .card-title { font-size: 18px; line-height: 28px; letter-spacing: 0.0px;}
    .card-description { font-size: 14px; line-height: 24px; }
}

/* =========================================================
   CRITICAL SOFTWARE SECTION
========================================================= */

.critical-section {
    width: 100%;
    padding: 50px 20px 100px;
    background-image: url("image/CriticalSoftwarebg.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    position: relative;
    overflow: hidden;
    background-color: #fff;
}

.critical-wrapper {
    width: 100%;
    max-width: 1350px;
    margin: auto;
}

.critical-heading {
    font-family: "FONTSPRING DEMO - Roc Grotesk", Arial, sans-serif;
    color: #0C021D;
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: -1.44px;
    margin-bottom: 20px;
}

.critical-description {
    font-family: Roboto;
    color: rgba(12, 2, 29, 0.60);
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: -0.2px;
    margin-bottom: 60px;
}

.critical-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 14px;
}

.critical-card {
    position: relative;
    overflow: hidden;
    min-height: 470px;
    background: #000;
}

.critical-card:nth-child(2),
.critical-card:nth-child(4) {
    transform: translateY(-20px);
}

.critical-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.critical-card .card-content {
    height: 200px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    color: white;
    z-index: 2;
    background: #0000007D;
    backdrop-filter: blur(7.651281833648682px);

    /* Added */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    transition: all 0.4s ease;
}

.critical-card .card-content .card-title-critical {
    font-family: Roboto;
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
    line-height: 22.954px;
    text-transform: capitalize;
    margin-bottom: 10px;
    transition: all 0.4s ease;
}

.card-text {
    font-family: Roboto;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 22.954px;
    text-transform: capitalize;
    transition: all 0.4s ease;
}

/* Hover Effect */
.critical-card:hover .card-content {
    height: 100%;
    background: rgba(0, 0, 0, 0.75);

    justify-content: center;
    align-items: left;
    text-align: left;
}

.critical-card:hover .card-title-critical,
.critical-card:hover .card-text {
    transform: translateY(0);
}

@media (max-width: 1100px) {
    .critical-grid { grid-template-columns: repeat(2, 1fr); }
    .critical-heading { font-size: 42px; }
}

@media (max-width: 768px) {
    .card-1 { margin-bottom: 40px;}
    .critical-section { padding: 0px 16px 55px; }
    .critical-grid { grid-template-columns: 1fr; }
    .critical-heading { font-size: 32px; line-height: 1.15; letter-spacing: -1px; }
    .critical-description { font-size: 14px; line-height: 1.7; margin-bottom: 28px; }
    .critical-card { min-height: 430px; }
}

